Buffer Overflows Patched in Oracle 9i Database

Tuesday Feb 10th 2004 by DatabaseJournal.com Staff
Share:

Oracle issues a fix for multiple vulnerabilities in its database server software.

[From internetnews.com]

British security research firm NGSSoftware has discovered multiple security vulnerabilities in Oracle's database server software. The firm is warning that the most serious flaw could lead to system takeover.

The vulnerabilities affect the Oracle9i Database (both enterprise and standard editions) and can be exploited by malicious database users to compromise the system and gain escalated privileges, the research firm warned.

The article continues at http://www.internetnews.com/dev-news/article.php/3310711

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved